.what-we-do {
  padding-top: 37px;
  padding-bottom: 74px;
  background-color: #fff;

  .what-we-do__container {
    max-width: 1036px;
  }

  .what-we-do__header {
    align-self: center;
    max-width: 515px;
    margin-bottom: 70px;

    h2 {
        color: #828181;

      &:after {
        background-color: #828181;
      }
    }

    p {
      color: #b7b3b3;
    }
  }
}


/*
<section id="what-we-do" class="what-we-do">
  <div class="container what-we-do__container">
    <header class="what-we-do__header">
      <h2>what we do</h2>
      <p>Lorem ipsum dolor sit amet. Proin gravida nibh vel velit auctor aliquet.</p>
    </header>
  </div>
</section>
 */
